<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [logTrafficInterval](./bitburner.darknetserverdetails.logtrafficinterval.md)

## DarknetServerDetails.logTrafficInterval property

The frequency (in seconds) of the server adding its own messages to its logs, visible with heartBleed().

**Signature:**

```typescript
logTrafficInterval: number;
```
